
/* ------------------------------------------------------------------------------- */
html {
    /* font-family: 'Arvo', serif; */
    display: block;
    font-family: 'DejaVu Sans', sans-serif;
    font-size: 1.5rem;                           /* Schriftgröße: 1rem = 16px * 1.2rem */
    margin: 0%;                                  /* Dokument Aussenabstand */
    padding: 0%;                                 /* Dokument Innenabstand */
    justify-content: center;
}


/* Style für den Körper */
body {
    font-family: 'DejaVu Sans', sans-serif;
    /*  font-family: 'Calibri', sans-serif;
        font-family: Geneva, "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
        font-family: 'Manrope', sans-serif; 
        font-family: 'Arvo', serif;
        font-family: 'Liberation Mono', 'Courier New', Courier, monospace; */
    height: 8rem;
    padding-top: 0%;
}


/* Style site head line */
header {
    display: block;
    width: 100%;
    background-color: #165892;
    margin: 0%;
    color: white;
    box-shadow: 0.4rem 0.4rem 0.2rem silver;
    border-radius: 1rem;
}
header div {
    display: block;
    margin: 0%;
}
/* ------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------- */
/* Logo website left up stars*/
.logo {
    width: 3rem;
    margin-left: 0.6rem;
    margin-top: 0.6rem;
    margin-bottom: 0rem;
    background-color: #002f59;
}

/* Logo website domain wolfgang.rafelt.net*/
.domain {
    height: 3rem;
    margin: 0.5rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 5rem;
}


/* ------------------------------------------------------------------------------- */
/* Style menubar */
menu {
    display: block;
    box-sizing: border-box;
    padding: 0;
    font-size: 1.2rem;
    font-weight: bold;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 0.5%;
    margin-top: 0%;
    padding: 0.4%;
}
/* Menu Liste */
menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
    border-radius: 0.5rem;
}
/* Menu Aufzählung */
menu ul li {
    float: left;
}
/* Menu Aufzählung Link */
menu ul li a {
    display: block;
    text-align: center;
    padding: 0.35rem 2.5rem;
    text-decoration: none;
}
/* Menu Aufzählung Link nicht hervorgehoben*/
menu ul li a:hover:not(.active) {
    background-color: #111111;
}
/* Menu Aufzählung Link hervorgehoben*/
menu ul li a.active {
    background-color: #04AA6D;
}
/* ------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------- */
/* Style für Linkfarben */
a:link {
    color: blue; /* Standardfarbe */
}
/* Farbe für besuchte Links */
a:visited {
    color: rgb(210, 0, 0); /* Standardfarbe */
}
/* Farbe beim Überfahren mit der Maus */
a:hover { color: green;
}
/* Farbe beim Klicken (aktiv) */
a:active { color: orange; 
}
/* ------------------------------------------------------------------------------- */
